Cyberduck Mountain Duck CLI

#262 closed enhancement (fixed)

Change default behavior of quit while a connection is active

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.6
Component: interface Version: 2.5.5
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

When I try to quit Cyberduck when a connection is active, I would like the default option to be "Quit anyway." I don't like to always disconnect before quitting or have to go to the mouse to click quit anyway.

Ideally, there would be an option in the preferences to turn this feature off.

Change History (3)

comment:1 Changed on Mar 9, 2006 at 4:24:00 PM by dkocher

  • Component changed from core to interface
  • Severity changed from normal to minor

See Preferences > General > Confirm Disconnect.

comment:2 Changed on Mar 13, 2006 at 5:35:31 PM by dkocher

  • Milestone set to 2.6
  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed on Mar 25, 2006 at 8:39:28 PM by dkocher

  • Milestone changed from 2.6 to 2.5.6
Note: See TracTickets for help on using tickets.